Skip to main content

F5 Products Denial of Service Vulnerability

Release Date: 23 May 2022 922 Views

RISK: Medium Risk

TYPE: Operating Systems - Networks OS

TYPE: Networks OS

Multiple vulnerabilities were identified in F5 Products. A remote attacker could exploit this vulnerability to trigger denial of service condition.


Impact

  • Denial of Service

System / Technologies affected

BIG-IP APM Clients

  • 17.0.0
  • 16.1.0 - 16.1.2
  • 15.1.0 - 15.1.5
  • 14.1.0 - 14.1.4
  • 13.1.0 - 13.1.5

BIG-IP (all modules)

  • 17.0.0
  • 16.1.0 - 16.1.2
  • 15.1.0 - 15.1.5
  • 14.1.0 - 14.1.4
  • 13.1.0 - 13.1.5

BIG-IQ Centralized Management

  • 8.0.0 - 8.2.0
  • 7.0.0 - 7.1.0

BF5OS-A

  • 1.0.0 - 1.0.1

BF5OS-C

  • 1.3.0 - 1.3.2
  • 1.2.0 - 1.2.2
  • 1.1.0 - 1.1.4

Traffix SDC

  • 5.2.0
  • 5.1.0

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

Apply fixes issued by the vendor:

https://support.f5.com/csp/article/K21548854

https://support.f5.com/csp/article/K83120834

https://support.f5.com/csp/article/K08832573


Vulnerability Identifier


Source


Related Link